@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic,latin-ext,cyrillic-ext);
body,html{ width: 100%;

 
}
strong, b {
    font-weight: bold; /* bold = 700 */
}
h1{
font-weight: normal; /* bold = 700 */


padding:0px 20px 10px 0px;
margin:0px 10px 0px 0px;
color: #FFFFFF;
font-family: 'PT Sans', sans-serif;
  font-size: 40px;
   
 
 
}
h2{
font-weight: normal; /* bold = 700 */
font-family: 'PT Sans', sans-serif;
font-size: 30px;
padding:10px 20px 10px 10px;
margin:10px 10px 10px 0px;
color: #FFFFFF;
text-transform: uppercase;
}
h3{
font-weight: normal; /* bold = 700 */
font-family: 'PT Sans', sans-serif;
font-size: 27px;
padding:10px 20px 10px 20px;
margin:10px 10px 10px 20px;
color: #424b54;
}
h4{
font-weight: normal; /* bold = 700 */
font-family: 'PT Sans', sans-serif;
font-size: 26px;
padding:10px 20px 10px 20px;
margin:10px 10px 10px 20px;
color: #FFFFFF;
}
h5{
font-weight: normal; /* bold = 700 */
font-family: 'PT Sans', sans-serif;
font-size: 21px;
padding:10px 20px 10px 20px;
margin:10px 10px 10px 20px;
color: #424b54;
}
h6{
font-weight: normal; /* bold = 700 */
font-family: 'PT Sans', sans-serif;
font-size: 18px;
padding:10px 20px 10px 20px;
margin:10px 10px 10px 20px;
color: #424b54;
}
p{
font-weight: normal; /* bold = 700 */
padding:5px 15px 5px 15px;
font-family: 'PT Sans', sans-serif;
font-size: 17px;
line-height: 1.5;
text-align: justify;
}
.conteiner{
margin:0;
padding:0;
display:block;
position:relative;
float:left;
width:100%;
min-height:600px;
min-width:525px;
background: url("images/gfon.png") repeat-x top left;
}
.subconteiner{
position:relative;
float:left;
display:block;
margin:0;
padding:0;
width:100%;
min-width:525px;
}

.subconteiner .lline{
position:absolute;
background: url("images/cline.png");
height: 100px;
left:0;
top:0;
}

.subconteiner .csubconteiner{
position: relative;
width: 100%;
max-width: 1280px;

margin: 0 auto;
padding: 0;
display: block;
}

.subconteiner .csubconteiner .lmenu{
position: relative;
float:left;
width: 268px;
margin: 0;
padding: 0;
display: block;
height:100px;
}

.subconteiner .csubconteiner .lmenu ul{
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;

}

.subconteiner .csubconteiner .lmenu ul li {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
width:76px;
}

.subconteiner .csubconteiner .lmenu ul .sp {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
width:5px!important;
background: url("images/cline.png")!important;
}

.subconteiner .csubconteiner .lmenu ul .sp2 {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
width:30px!important;
background: url("images/cline.png")!important;
}

.subconteiner .csubconteiner .lmenu ul li a {
font-weight: bold;
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
text-decoration: none;
text-align:center;
  color: rgb( 59, 59, 59 );
font-family: 'PT Sans', sans-serif;
font-size: 14px!important;
background: url("images/cmenu.png") no-repeat;
width:76px;
}

.subconteiner .csubconteiner .lmenu ul li a span {
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
position:absolute;
bottom:0;
left:0;
text-align:center;
height:20px;
width:100%;
width:76px;
}
.subconteiner .csubconteiner .lmenu ul li a:hover {
 display: block;	

height:100px;
min-height:100px;
max-height:100px;
background: url("images/cmenuh.png") no-repeat;
}
.subconteiner .csubconteiner .lmenu ul li .active {
 display: block;	
height:100px;
min-height:100px;
max-height:100px;
background: url("images/cmenuh.png") no-repeat;
}

.subconteiner .csubconteiner .cline{
position: relative;
float:left;
width: 40%;
margin: 0;
padding: 0;
display: block;
height:100px;
background: url("images/cline.png")!important;
}


.subconteiner .csubconteiner .rmenu{
position: relative;
float:right;
width: 268px;
margin: 0;
padding: 0;
display: block;
height:100px;
}

.subconteiner .csubconteiner .rmenu ul{
position:relative;
float:right;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;

}

.subconteiner .csubconteiner .rmenu ul li {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
width:76px;
}

.subconteiner .csubconteiner .rmenu ul .sp {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
width:5px!important;
background: url("images/cline.png")!important;
}

.subconteiner .csubconteiner .rmenu ul .sp2 {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
width:30px!important;
background: url("images/cline.png")!important;
}

.subconteiner .csubconteiner .rmenu ul li a {
font-weight: bold;
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:100px;
min-height:100px;
max-height:100px;
text-decoration: none;
text-align:center;
  color: rgb( 59, 59, 59 );
font-family: 'PT Sans', sans-serif;
font-size: 14px!important;
background: url("images/cmenu.png") no-repeat;
width:76px;
}

.subconteiner .csubconteiner .rmenu ul li a span {
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
position:absolute;
bottom:0;
left:0;
text-align:center;
height:20px;
width:100%;
width:76px;
}
.subconteiner .csubconteiner .rmenu ul li a:hover {
 display: block;	

height:100px;
min-height:100px;
max-height:100px;
background: url("images/cmenuh.png") no-repeat;
}
.subconteiner .csubconteiner .rmenu ul li .active {
 display: block;	
height:100px;
min-height:100px;
max-height:100px;
background: url("images/cmenuh.png") no-repeat;
}


.subconteiner .rline{

position:absolute;
background: url("images/cline.png");
height: 100px;
right:0;
top:0;
}

.subconteiner .rfline{

position:absolute;
background: url("images/fline.png");
height: 500px;
right:0;
top:70px;
}

.logo{
position:absolute;
margin:0;
padding:0;
top: -36px;
max-width:473px;
width:100%;
}

.logo a{
width:100%;
margin:0;
padding:0;
max-width:473px;
}

.logo a img{
width:100%;
margin:0;
padding:0;
max-width:473px;

}


.slogon{
width:100%;
max-width:714px;
margin:20px 0px 0px 0px

}

#ccenter{
text-align:center;
}


.subconteiner .csubconteiner .lminmenu{
position: relative;
float:left;
width: 525px;
margin: 0;
padding: 0;
display: block;
height:56px;
}

.subconteiner .csubconteiner .lminmenu ul{
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;

}

.subconteiner .csubconteiner .lminmenu ul li {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
width:100px;
}

.subconteiner .csubconteiner .lminmenu ul .sp {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
width:5px!important;
background: url("images/cline2.png")!important;
}

.subconteiner .csubconteiner .lminmenu ul .sp2 {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
width:30px!important;
background: url("images/cline2.png")!important;
}

.subconteiner .csubconteiner .lminmenu ul li a {
font-weight: bold;
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
text-decoration: none;
text-align:center;
color: #FFFFFF;
font-family: 'PT Sans', sans-serif;
font-size: 16px;
background: url("images/cline2.png");
width:100px;
color: #BEBEBE;





}

#lline2{background: url("images/cline2.png")!important;}
.subconteiner .csubconteiner .lminmenu ul li a span {
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
position:absolute;
bottom:5px;
left:0;
text-align:center;
height:20px;
font-size:15px!important;
width:100px;

}
.subconteiner .csubconteiner .lminmenu ul li a:hover {
 display: block;	

height:56px;
min-height:56px;
max-height:56px;
background: url("images/minmenu1h.png") no-repeat;
color: #ffffff;


}
.subconteiner .csubconteiner .lminmenu ul li .active {
 display: block;	
height:56px;
min-height:56px;
max-height:56px;
background: url("images/minmenu1.png") no-repeat;
color: #ffffff;
}

.content{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:20px 0px 20px 0px!important;
padding:0!important;
color: #FFFFFF;
}



.card_quest{
position:relative;
display:block;
float:left;
width:33%;
margin:0!important;
padding:0!important;
-webkit-font-smoothing: subpixel-antialiased !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
border-radius: 40px !important;
}

.card_quest .img_quest{
position:relative;
display:block;
float:left;
width:100%;
margin:0!important;
padding:0!important;
border-radius: 40px !important;
}

.card_quest .img_quest img{
position:relative;
display:block;
float:left;
width:100%;
margin:0!important;
padding:0!important;
border-radius: 40px !important;
}

.card_quest a .info_quest{
position:absolute;
float:left;
display:block;
top:0;
left:0;
width:100%;
height:100%;
}

.card_quest a .info_quest .name_quest{
position:relative;
display:block;
float:left;
width:100%;
margin:15px 0px 0px 0px!important;
padding:0!important;
font-family: 'PT Sans', sans-serif;
  font-size: 38px;
   
   text-align:center;
 

 
}


.card_quest a .info_quest .player_quest{
position:relative;
display:block;
float:left;
width:100%;
margin:15px 0px 0px 0px!important;
text-align:center;
}

.card_quest a .info_quest .player_quest span{
position:relative;
display:block;
float:left;
width:100%;
margin:0!important;
font-family: 'PT Sans', sans-serif;
font-size: 30px;
text-align:center;
  
}
.card_quest a .info_quest .player_quest img{

width:25%;
margin:0!important;
text-align:center;
 
}
#mpl{
font-size: 20px;
}

.card_quest a .info_quest .cont_quest{
position:absolute;
display:block;
float:left;
width:100%;
margin:0%!important;
bottom:7px;
left:0;
text-align:center;
}
.card_quest a .info_quest .cont_quest ul{
display:block;
float:right;
width:99%;
text-align:center;
padding:0px 0px 0px 1%;
}
.card_quest a .info_quest .cont_quest ul li .phone_quest{

padding:0px 0px 0px 0px;
text-align:center;
height:20px;
font-family: 'PT Sans', sans-serif;
font-size: 14px;
   
}

.card_quest a .info_quest .cont_quest ul li .email_quest{

padding:0px 0px 0px 0px;
text-align:center;
height:20px;
font-family: 'PT Sans', sans-serif;
font-size: 14px;
   
}

.card_quest a:hover{

position:absolute;
float:left;
display:block;
top:0;
left:0;
width:100%;
height:100%;
background: url("images/lmask.png") no-repeat center center;
color: #000000!important;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/

-moz-opacity: 1; /* Mozilla 1.6 и ниже */

-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */

opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */

    

}

.card_quest a{
position:absolute;
float:left;
display:block;
top:0;
left:0;
width:100%;
height:100%;
background: url("images/dmask.png") no-repeat center center;
color: #FFFFFF!important;

filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/

-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */

-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */

opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
border-radius: 40px !important;

}


#sfade {
    transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;
-moz-transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;
-o-transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;
-webkit-transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;

    }

#sfade:hover  {
    transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;
-moz-transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;
-o-transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;
-webkit-transition: all 0.7s ease-in,all 0.7s ease-out,background 0.7s ease-in,background 0.7s ease-out;

}

#allfade {
    transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;
-moz-transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;
-o-transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;
-webkit-transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;

    }

#allfade:hover  {
    transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;
-moz-transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;
-o-transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;
-webkit-transition: all 0.4s ease-in,all 0.4s ease-out,background 0.4s ease-in,background 0.4s ease-out;

  
}

#thead{
margin:52px 0px 0px 0px !important;
}

.content .text_content3{
position:relative!important;

width:100%!important;
max-width: 500px!important;
display:block!important;
margin: 0px 0px 0px 5%!important;
float:left;
padding:0!important;
background: url("images/wafon.png")!important;
}

.content .text_content{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
background: url("images/wafon.png")!important;
}

.content .text_content p{
color: #FFFFFF;
}

.content .text_content img{
width:30%;
float:left;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
}

.content .text_content .text_content_left{
position:relative!important;
float:left!important;
width:20%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
}
.content .text_content .text_content_center{
position:relative!important;
float:left!important;
width:30%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0!important;
}
.content .text_content .text_content_right{
position:relative!important;
float:right!important;
width:45%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
}

.content .text_content .text_content_mleft{
position:relative!important;
float:left!important;
width:50%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
}
.content .text_content .text_content_mcenter{
position:relative!important;
float:left!important;
width:30%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0!important;
}
.content .text_content .text_content_mright{
position:relative!important;
float:right!important;
width:45%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
}

.miniprfile{
position:relative!important;
float:right!important;
width:100%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
}
.miniprfile img{
position:relative!important;
float:left!important;
width:90%!important;
display:block!important;
margin:10px 0px 10px 5%!important;
padding:0!important;
}

.miniprfile .mininame{
position:relative!important;
float:left!important;
text-align:center;
width:100%;
font-family: 'PT Sans', sans-serif;
font-size: 30px;
padding:0;
margin:0;
color: #FFFFFF;
}

.miniprfile .miniage{
position:relative!important;
float:left!important;
text-align:center;
width:100%;
font-family: 'PT Sans', sans-serif;
font-size: 25px;
padding:0;
margin:0;
color: #FFFFFF;
}

.miniprfile .minibr{
position:relative!important;
float:left!important;
text-align:center;
width:100%;
padding:0;
margin: -46px 0px 0px 0px;
}

.miniprfile .minibr .sky-form .input-file .button{
position: absolute;
top: 0px;
left: 5%;
float: none;
height: 31px;
margin: 0;
padding: 0;
font-size: 13px;
line-height: 31px;
width: 90%;
}



.text_content_right .reserved_quest .rezer {
	margin: 0;
}

.text_content_right .reserved_quest .rezer li {
	float: left;
	margin: 0 5px 5px 0;
	width: 30%;
	height: 160px;
	overflow: hidden;
	background: #f0f0f0 url(images/lmask.png) no-repeat center;
	opacity: 0.8;
}

.text_content_right .reserved_quest .rezer img {
	height: 100%;
	width: auto;
	vertical-align: top;
	-webkit-transition: opacity .8s;
	-moz-transition: opacity .8s;
	-o-transition: opacity .8s;
	transition: opacity .8s;
}

.text_content_right .reserved_quest .rezer li:hover{
	opacity: 1;
}

.text_content_right .reserved_quest .rezer li  span{
	float: left;
	margin: -30px 0px 0px 0px;
	width: 100%;
	height: 30px;
	overflow: hidden;
	background: #0f0f0f;
	text-align:center;
font-weight: bold;


color: #FFFFFF;
font-family: 'PT Sans', sans-serif;
font-size: 16px;
line-height: 30px;
}

.mini_zag{
display: block;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
position: relative;
text-align:left;
float:left;

color: #FFFFFF;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
line-height: 30px;
width: 100%;
}

.text_content_mleft .minicontacts{
position:relative!important;
float:left!important;
text-align:left;
display:block;
width:100%;
font-family: 'PT Sans', sans-serif;
font-size: 18px!important;
padding:10px 0px 10px 10px;
margin:0px 0px 0px 0px;
color: #FFFFFF;
height:50px;
line-height: 50px;
}
.text_content_mleft .minicontacts a{
position:relative!important;
float:left!important;
text-align:left;

font-family: 'PT Sans', sans-serif;


color: #FFFFFF;
text-decoration:none;
}


.text_content_mleft .minicontacts img{
height:50px;
width:50px;
}

.text_content_mleft .minicontacts2{
position:relative!important;
float:left!important;
text-align:left;
display:block;
width:100%;
font-family: 'PT Sans', sans-serif;
font-size: 22px;
padding:10px 0px 10px 10px;
margin:0px 0px 0px 0px;
color: #FFFFFF;

}



.content .text_content2{
position:relative!important;
float:left!important;
width:1050px!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0!important;
background: url("images/wafon.png")!important;
}

.content .text_content2 p{
color: #FFFFFF;
}

.content .text_content2 img{
width:30%;
float:left;
margin:0px 10px 0px 10px;
padding:0px 0px 0px 0px;
}


.content .circ_play{
position:relative!important;
float:right!important;
width:220px!important;
height:220px!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0!important;
background: url("images/cir.png") no-repeat top right!important;
}



.circ_play .player_quest{
position:relative;
display:block;
float:left;
width:100%;
margin:40px 0px 0px 0px!important;
text-align:center;
color: #bababa; 
}

.circ_play .player_quest span{
position:relative;
display:block;
float:left;
width:100%;
margin:0!important;
font-family: 'PT Sans', sans-serif;
font-size: 30px;
text-align:center;
color: #bababa;  
}
.circ_play .player_quest img{

width:50%;
margin:0!important;
text-align:center;
 
}
#mpl{
font-size: 20px;

}


.content .map_play{
position:relative!important;
float:right!important;
width:200px!important;

display:block!important;
margin:0px 0px 0px 0px!important;
padding:0!important;
border-radius:6px; 
-webkit-border-radius:6px; 
-moz-border-radius:5px; 
-khtml-border-radius:10px;
 border: 7px solid #a9a9a9;

}

.content .map_play img{
position:relative!important;
float:right!important;
width:100%!important;

display:block!important;
margin:0px 0px 0px 0px!important;
padding:0!important;

}


.content .text_content2 .text_content2_left{
position:relative!important;
float:left!important;
width:70%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:20px 0px 0px 0px!important;
}
.content .text_content2 .text_content2_left a{
color: #FFFFFF;
}
.content .text_content2 .text_content2_left a:hover{
color: #ACA5A5;
}

.content .text_content a:hover{
color: #ACA5A5;
}
.content .text_content2 .text_content2_center{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:20px 0px 0px 0px!important;
}
.content .text_content2 .text_content2_right{
position:relative!important;
float:right!important;
width:28%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:30px 0px 0px 0px!important;
}




.text_content2_right .minicontacts{
position:relative!important;
float:left!important;
text-align:left;
display:block;
width:100%;
font-family: 'PT Sans', sans-serif;
font-size: 17px;
padding:0px 0px 5px 0px;
margin:0px 0px 0px 0px;
color: #FFFFFF;
height:20px;
line-height: 20px;
}
.text_content2_right .minicontacts a{
position:relative!important;
float:left!important;
text-align:left;

font-family: 'PT Sans', sans-serif;
font-size: 25px;

color: #FFFFFF;
text-decoration:none;
}


.text_content2_right .minicontacts img{
height:20px;
width:20px;
}


.text_content2_right .minicontacts2 {
position: relative!important;
float: left!important;
text-align: left;
display: block;
width: 100%;
font-family: 'PT Sans', sans-serif;
font-size: 22px;
padding: 10px 0px 10px 0px;
margin: 0px 0px 0px 0px;
color: #FFFFFF;
}

.text_content2_right .minicontacts0 a{
position:relative!important;
float:left!important;
text-align:left;
height:50px;
width:50px;
color: #FFFFFF;
text-decoration:none;
padding: 0px 0px 0px 0px;
margin: 20px 5px 0px 5px;
}


.text_content2_right .minicontacts0 img{
height:50px;
width:50px;
}


.content .text_content2 .text_content2_center{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}


.content .text_content2 .text_content2_center img{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}
.content .text_content2 .text_content2_left p{
font-weight: normal;
padding: 5px 15px 5px 15px;
font-family: 'PT Sans', sans-serif;
font-size: 16px;
line-height: 1.5;
text-align: justify;
}


.raspisanie{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:0px 0px 20px 0px!important;
padding:0px 0px 0px 0px!important;
}

.mini_price{
position:relative!important;
float:right!important;
width:100px!important;
height:56px!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}
.mini_price .span1{
position:absolute!important;
float:right!important;
width:100%!important;
height:20px!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:5px 0px 0px 0px!important;
bottom:5px;
right:0px;

background: #096c8c;
font-family: 'PT Sans', sans-serif;
font-size: 17px;
text-align:center;
color: #FFFFFF;
}
.mini_price .span2{
position:absolute!important;
float:right!important;
width:50px!important;
height:20px!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:5px 0px 0px 0px!important;
bottom:5px;
right:0px;

background: #5d8d67;
font-family: 'PT Sans', sans-serif;
font-size: 17px;
text-align:center;
color: #FFFFFF;
}

.raspisanie .raspisanie_left {
position:relative!important;
float:left!important;
width:150px!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}

.raspisanie .raspisanie_left .rasp_date{
position:relative!important;
float:right!important;
width:100%!important;
height:50px!important;
display:block!important;
margin:5px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
background: url("images/wafon2.png")!important;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
text-align:center;
color: #FFFFFF;
line-height: 25px;
}

.rasp_win_l{
position:relative!important;
float:left!important;
width:49.5%!important;
height:50px!important;
display:block!important;
margin:5px 0.5% 0px 0px!important;
padding:0px 0px 0px 0px!important;
background: url("images/wafon2.png")!important;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
text-align:center;

line-height: 50px;
}

.rasp_win_r{
position:relative!important;
float:right!important;
width:49.5%!important;
height:50px!important;
display:block!important;
margin:5px 0px 0px 0.5%!important;
padding:0px 0px 0px 0px!important;
background: url("images/wafon2.png")!important;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
text-align:center;

line-height: 50px;
}

.rasp_win_l_h{
position:relative!important;
float:left!important;
width:49.5%!important;
height:50px!important;
display:block!important;
margin:5px 0.5% 0px 0px!important;
padding:0px 0px 0px 0px!important;
background: #5d8d67!important;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
text-align:center;
color: #FFFFFF;
line-height: 50px;
}

.rasp_win_r_h{
position:relative!important;
float:right!important;
width:49.5%!important;
height:50px!important;
display:block!important;
margin:5px 0px 0px 0.5%!important;
padding:0px 0px 0px 0px!important;
background: #5d8d67!important;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
text-align:center;
color: #FFFFFF;
line-height: 50px;
}

.aorg{
color: #FFFFFF!important;
}

.aorg:hover{
color: #fb0!important;
}
.win_line{
position:relative!important;
float:left!important;
width:100%!important;
height:50px!important;
max-height:50px!important;
min-height:50px!important;
display:block!important;
margin:5px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}

.raspisanie .raspisanie_right{
position:relative!important;
float:right!important;
width:1125px!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}

.raspisanie .raspisanie_right .rasp_line{
position:relative!important;
float:left!important;
width:1500px!important;
height:50px!important;
max-height:50px!important;
min-height:50px!important;
display:block!important;
margin:5px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
min-width:100%!important;
}

.raspisanie .raspisanie_right .rasp_line .rasp_b{
position:relative!important;
float:left!important;
width:75px!important;
height:50px!important;
max-height:50px!important;
min-height:50px!important;
display:block!important;
margin:0px 5px 0px 0px!important;
padding:0px 0px 0px 0px!important;
background: url("images/wafon2.png")!important;
font-family: 'PT Sans', sans-serif;
font-size: 16px;
text-align:center;
color: #FFFFFF;
line-height: 50px;
}

.raspisanie .raspisanie_right .rasp_line .rasp_b .ras_a{
text-decoration: none;
position:relative!important;
float:left!important;
width:100%!important;
height:50px!important;
max-height:50px!important;
min-height:50px!important;
display:block!important;
margin:0px 5px 0px 0px!important;
padding:0px 0px 0px 0px!important;
font-family: 'PT Sans', sans-serif;
text-transform: none;
font-size: 20px;
text-align:center;
color: #FFFFFF;
line-height: 50px;
background: #096c8c;
opacity: 1;
}

.raspisanie .raspisanie_right .rasp_line .rasp_b .ras_b{
text-decoration: none;
position:relative!important;
float:left!important;
width:100%!important;
height:50px!important;
max-height:50px!important;
min-height:50px!important;
display:block!important;
margin:0px 5px 0px 0px!important;
padding:0px 0px 0px 0px!important;
font-family: 'PT Sans', sans-serif;
text-transform: none;
font-size: 20px;
text-align:center;
color: #FFFFFF;
line-height: 50px;
background: #5d8d67;

}

.raspisanie .raspisanie_right .rasp_line .rasp_b  .ras_a:hover{
background: #096c9c;
}

.raspisanie .raspisanie_right .rasp_line .rasp_b  .ras_b:hover{
background: #5d9d67;
}







.subconteiner .csubconteiner .lminmenu2{
position: relative;
float:left;
width: 100%;
margin: 0;
padding: 0;
display: block;
height:56px;
overflow: hidden;
}

.subconteiner .csubconteiner .lminmenu2 ul{
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;

}

.subconteiner .csubconteiner .lminmenu2 ul li {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
width:35px;
}

.subconteiner .csubconteiner .lminmenu2 ul .sp {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
width:5px!important;
background: url("images/cline2.png")!important;
}

.subconteiner .csubconteiner .lminmenu2 ul .sp2 {
position:relative;
 float: left;
 margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
width:30px!important;
background: url("images/cline2.png")!important;
}

.subconteiner .csubconteiner .lminmenu2 ul li a {
font-weight: bold;
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:56px;
min-height:56px;
max-height:56px;
text-decoration: none;
text-align:center;
color: #FFFFFF;
font-family: 'PT Sans', sans-serif;
font-size: 16px;
background: url("images/cline2.png");
width:35px;
color: #C2C1C1;





}

#lline2{background: url("images/cline2.png")!important;}
.subconteiner .csubconteiner .lminmenu2 ul li a span {
display: block;	
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
position:absolute;
bottom:5px;
left:0;
text-align:center;
height:20px;
font-size:15px!important;
width:35px;

}
.subconteiner .csubconteiner .lminmenu2 ul li a:hover {
 display: block;	

height:56px;
min-height:56px;
max-height:56px;
background: url("images/minmenu1h2.png") no-repeat;
color: #ffffff;


}
.subconteiner .csubconteiner .lminmenu2 ul li .active {
 display: block;	
height:56px;
min-height:56px;
max-height:56px;
background: url("images/minmenu12.png") no-repeat;
color: #ffffff;
}

.img_bro{
width:100%!important;
}




.text_content2_right_2{
position:relative!important;
float:right!important;
width:99%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
}




.text_content2_right_2 .minicontacts{
position:relative!important;
float:left!important;
text-align:left;
display:block;
width:100%;
font-family: 'PT Sans', sans-serif;
font-size: 17px;
padding:0px 0px 5px 0px;
margin:0px 0px 0px 0px;
color: #FFFFFF;
height:20px;
line-height: 20px;
}
.text_content2_right_2 .minicontacts a{
position:relative!important;
float:left!important;
text-align:left;

font-family: 'PT Sans', sans-serif;
font-size: 25px;

color: #FFFFFF;
text-decoration:none;
}


.text_content2_right_2 .minicontacts img{
height:20px;
width:20px;
}


.text_content2_right_2 .minicontacts2 {
position: relative!important;
float: left!important;
text-align: left;
display: block;
width: 100%;
font-family: 'PT Sans', sans-serif;
font-size: 22px;
padding: 10px 0px 10px 0px;
margin: 0px 0px 0px 0px;
color: #FFFFFF;
}

.text_content2_right_2 .minicontacts0 a{
position:relative!important;
float:left!important;
text-align:left;
height:50px;
width:50px;
color: #FFFFFF;
text-decoration:none;
padding: 0px 0px 0px 0px;
margin: 20px 5px 0px 5px;
}


.text_content2_right_2 .minicontacts0 img{
height:50px;
width:50px;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #7a8eb9!important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7a8eb9!important;
	box-shadow:inset 0px 1px 0px 0px #7a8eb9!important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7))!important;
	background:-moz-linear-gradient(top, #637aad 5%, #5972a7 100%)!important;
	background:-webkit-linear-gradient(top, #637aad 5%, #5972a7 100%)!important;
	background:-o-linear-gradient(top, #637aad 5%, #5972a7 100%)!important;
	background:-ms-linear-gradient(top, #637aad 5%, #5972a7 100%)!important;
	background:linear-gradient(to bottom, #637aad 5%, #5972a7 100%)!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0)!important;
	background-color:#637aad!important;
	border:0px solid #314179!important;
	display:inline-block!important;
	cursor:pointer!important;
	color:#ffffff!important;
	font-family:PT sans!important;
	font-size:13px!important;
	font-weight:bold!important;
	padding:0px 12px!important;
	margin:10px 0 0 20px!important;
	text-decoration:none!important;
	float: right;
	height:39px;
	line-height: 39px;
	
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad))!important;
	background:-moz-linear-gradient(top, #5972a7 5%, #637aad 100%)!important;
	background:-webkit-linear-gradient(top, #5972a7 5%, #637aad 100%)!important;
	background:-o-linear-gradient(top, #5972a7 5%, #637aad 100%)!important;
	background:-ms-linear-gradient(top, #5972a7 5%, #637aad 100%)!important;
	background:linear-gradient(to bottom, #5972a7 5%, #637aad 100%)!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0)!important;
	background-color:#5972a7;
}
.myButton:active {
	position:relative!important;
	top:1px!important;
}

#miniinfoimg{
width:126px!important;
margin-top:5px!important;
}

#prload{
position: relative;
float: left;
display: block;
margin: 10px 0px -40px 0px;
padding: 0;
width: 100%;
min-width: 320px;
background: url("images/btload.png") repeat-x bottom center!important;
min-height: 155px;
}

.tprload{
position: absolute;
float: left;
display: block;
margin: 0;
padding: 0;
width: 100%;
min-width: 320px;
background: url("images/mtload.png") repeat-x bottom center!important;
min-height: 5px;
top:-5px;
left:0;
}

.lpd1,.lpd2,.lpd3,.lpd4{
position: relative;
float: left;
display: block;
margin: 0;
padding: 0;
}

.lpd1{
width:39%;
text-align:center;
}
.lpd1 img{
width:100%;
max-width:465px;
}

.lpd2{
width:22%;
min-width:270px;
}

.lpd3{
width:19%;

}

.lpd4{
width:17%;


}

#lthreebutton{z-index:99}
.lpd4 .minicontacts000 a{
z-index:100;
position:relative!important;
float:left!important;
text-align:left;
width:20%;
color: #FFFFFF;
text-decoration:none;
padding: 0px 0px 0px 0px;
margin: 35px 0px 0px 4%;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/

-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */

-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */

opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}
.lpd4 .minicontacts000 a:hover{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/

-moz-opacity: 1; /* Mozilla 1.6 и ниже */

-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */

opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

.lpd4  .minicontacts000 img{
width:100%;
max-width:43px;
}

.adr{
display: block;
margin: 5px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
width: 99%;
float: left;
font-family: 'PT Sans', sans-serif;
font-size: 14px;

min-height:20px;

}

.acti{
position: relative;
display: block;
float: left;
width: 100%;
margin: 15px 0px 0px 0px!important;
padding: 0!important;
font-family: 'PT Sans', sans-serif;
font-size: 30px;
text-align: center;
text-transform: uppercase;
}

.adrr{
display:block;
margin:5px 0px 0px 0px;
padding: 5px 5px 5px 23px;
text-align:center;
color: #FFFFFF;
float:left;
font-family: 'PT Sans', sans-serif;
font-size: 18px;
background: url("images/ico_map2.png") no-repeat 6px 5px;
min-height:20px;
}

.timetitle {
position: relative!important;
float: right!important;
width: 100%!important;
height: 25px!important;
display: block!important;
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important;
font-family: 'PT Sans', sans-serif;
font-size: 20px;
text-align: center;
color: #FFFFFF;
line-height: 30px;
}

.timeup {
position: relative!important;
float: right!important;
width: 39%!important;
height: 14px!important;
display: block!important;
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important;
font-family: 'PT Sans', sans-serif;
font-size: 14px;
text-align: left;
color: #FFFFFF;
line-height: 14px;
}

.timepl {
position: relative!important;
float: right!important;
width: 59%!important;
height: 14px!important;
display: block!important;
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important;
font-family: 'PT Sans', sans-serif;
font-size: 14px;
text-align: center;
color: #FFFFFF;
line-height: 14px;
}

.adv{
display:none;
position: relative!important;
float: right!important;
text-align: right!important;

font-family: 'PT Sans', sans-serif!important;
font-size: 15px!important;
padding: 0px 20px 0px 0px!important;
margin: 0px 0px 0px 0px!important;
color: #FFFFFF;
}

.copi{
position: relative!important;
text-align: center!important;
display: block!important;
font-family: 'PT Sans', sans-serif!important;
font-size: 15px!important;
padding: 0px 0px 0px 0px!important;
margin: 0px 0px 0px 0px!important;
color: #999999;
height: 30px!important;
line-height: 15px;
}

.timequestq{
position: relative!important;

text-align: center!important;
display: block!important;
font-family: 'PT Sans', sans-serif!important;
font-size: 16px!important;
padding: 0px 0px 0px 0px!important;
margin: 0px 0px 0px 0px!important;
color: #FFFFFF;
height: 38px!important;
line-height: 38px;
}

.pricequestq{
text-decoration: none;
position: relative!important;

text-align: center!important;
display: block!important;
font-family: 'PT Sans', sans-serif!important;
font-size: 12px!important;
padding: 0px 0px 0px 0px!important;
margin: 0px 0px 0px 0px!important;
color: #FFFFFF;
height: 12px!important;
line-height: 0px;
}

.b-close{background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none}
.b-close:hover{background-color:#1e1e1e}
.b-close{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}

#card{background: url("images/wfon22.png")!important;border-radius:10px 10px 10px 10px;box-shadow:0 0 25px 5px #999;color:#111;display:none;min-width:320px;padding:25px}


.socialWidget a{
width:100%!important;
}

.socialWidgetCore, .socialWidgetCallout{
width:100%!important;
text-align:center;
}

.socialWidgetCore img ,.socialWidgetCallout{
text-align:center!important;
float: none!important;

}
.socialWidgetCallout {
display:block!important;
float: none!important;
}


.content .text_content .press_box{
position:relative!important;
float:left!important;
width:100%!important;
display:block!important;
margin:0px 0px 10px 0px!important;
padding:10px 0px 10px 0px!important;
border-bottom: 1px solid #B4B4B4!important;

}

.content .text_content .press_box_left{
position:relative!important;
float:left!important;
width:30%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:30px 0px 20px 0px!important;
text-align:center;

}

.content .text_content .press_box_left a{width:100%;text-align:center;font-size: 23px;color:#FFF;text-decoration: none;}
.content .text_content .press_box_right a{color:#FFF;text-decoration: none;}
.content .text_content .press_box_left p{width:100%;text-align:center;padding:0px!important;}
.content .text_content .press_box_right{
position:relative!important;
float:right!important;
width:68%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding: 0px 0px 20px 0px!important;

}

.maploc{
position:relative!important;
float:left!important;
width:70%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:0px 0px 0px 0px!important;
min-height:400px;
height:100%;
}

.listloc{
position:relative!important;
float:right!important;
width:29%!important;
display:block!important;
margin:0px 0px 0px 0px!important;
padding:30px 0px 20px 0px!important;
text-align:center;
min-height:300px;
height:100%;
}

.listloc ul{
display:block!important;
width:100%!important;
color:#FFF!important;
font-size: 23px!important;
font-family: 'PT Sans', sans-serif!important;
margin:0px!important;
padding:0px!important;
list-style-type:circle!important;
}

.listloc ul li{
display:block!important;
width:100%!important;
color:#FFF!important;
font-size: 23px!important;
font-family: 'PT Sans', sans-serif!important;
margin:0px!important;
padding:0px!important;
list-style-type:circle!important;
}
.listloc ul li a{
display:block!important;
width:100%!important;
color:#FFF!important;
font-size: 23px!important;
font-family: 'PT Sans', sans-serif!important;
margin:0px!important;
padding:0px!important;
}

.listloc ul li a:hover{
display:block!important;
width:100%!important;
color:#aaa!important;
font-size: 23px!important;
font-family: 'PT Sans', sans-serif!important;
margin:0px!important;
padding:0px!important;
}